;================================================================================
;
;BUFFER DEFINITIONS
;
;	
;	This file sets the location of the TIA-232 buffers.  Note that the end
;	of the buffers is at the start of the I/O block (mm_io).  You can rel-
;	ocate the buffers by replacing mm_io in the following equate with any
;	address that will be accessible to both the foreground & interrupt
;	routines.  The buffers must be in the data bank defined by kerneldb
;	(see next).
;	
;
kerneldb =$00                  ;kernel data bank...
;
;	
;	kerneldb is loaded into DB during IRQ processing & datum input/output.
;	Refer to the relevant code for usage.
;	
;
tiabufs  =mm_io-s_tiaspc       ;start of TIA-232 buffers
;
	.end